{
	"format_version": "1.20.10",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:barrel_end"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"PSP",
			"P P",
			"PSP"
		],
		"key": {
			"P": {
				"item": "v360:end_planks"
			},
			"S": {
				"item": "v360:end_slab"
			}
		},
		"unlock": [
			{
				"tag": "minecraft:planks"
			},
			{
				"tag": "minecraft:wooden_slabs"
			}
		],
		"result": {
			"item": "minecraft:barrel"
		},
		"priority": -1
	}
}